View unanswered posts | View active topics It is currently Mon Oct 16, 2017 8:11 pm



Reply to topic  [ 4 posts ] 
 Failed to install ESXi 3.5 u5 on ThinkCentre 8000t 
Author Message

Joined: Wed Apr 14, 2010 5:04 am
Posts: 3
Reply with quote
Post Failed to install ESXi 3.5 u5 on ThinkCentre 8000t
I intend to install esxi u5 on ThinkCentre 8000t. The cpu is intel Q9400, the mem is 4GB, the harddisk is 320GB with SATA, and the hd control is intel ICH10.

First, i want to install the system through CD, but it's failed with msg "Unable to Find Supported Device".But when the device on my computer is supported by U5, the harddisk is involed in sdample.map. I change the configuration of the BIOS, but there is on result.

So i use the other way to install the system. I convet the hd to a usb disk and copy the dd file to the hd by winImage. Luckly, I can boot the system through the usb port, but it's failed when i start the system by SATA. After the system load the "migration" mod, it find the usb partition. Obviously, it would failed, because the disk have been moved to SATA port.

how can i resolve the problem? excuse my poor english. Thank you.


Wed Apr 14, 2010 7:03 am
Profile
Site Admin

Joined: Mon Mar 16, 2009 10:13 pm
Posts: 3880
Reply with quote
Post Re: Failed to install ESXi 3.5 u5 on ThinkCentre 8000t
Hello, have you tried ESXi 4.0? It'll have a newer ICH driver that might work without modifications.

Could you also post the PCI id for the controller?

http://www.vm-help.com/esx40i/find_PCI_ID.php

_________________
Dave Mishchenko
VMware vExpert 2009-2013
Image
Now available - VMware ESXi: Planning, Implementation, and Security
Also available - vSphere Quick Start Guide


Wed Apr 14, 2010 8:02 am
Profile

Joined: Wed Apr 14, 2010 5:04 am
Posts: 3
Reply with quote
Post Re: Failed to install ESXi 3.5 u5 on ThinkCentre 8000t
thank you, i resolve the problem. Install 4.0 instead of 3.5.

from the description, i thought 4.0 only support 64-bits at first. :oops:


Wed Apr 14, 2010 11:09 am
Profile
Site Admin

Joined: Mon Mar 16, 2009 10:13 pm
Posts: 3880
Reply with quote
Post Re: Failed to install ESXi 3.5 u5 on ThinkCentre 8000t
ESX(i) 4.0 does require a 64 bit CPU and as your Q9400 supports VT you'll also be able to run 64 bit guest VMs.

_________________
Dave Mishchenko
VMware vExpert 2009-2013
Image
Now available - VMware ESXi: Planning, Implementation, and Security
Also available - vSphere Quick Start Guide


Wed Apr 14, 2010 11:32 am
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 4 posts ] 

Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF.